{
  "category": "quest",
  "id": "challenge_15_earth_shattering_power",
  "name": "Defeat the Obsidilith",
  "icon": "bosses_of_mass_destruction:blazing_eye",
  "description": "Defeat the Underworld Knight, a powerful boss from Bosses of Mass Destruction.",
  "dependencies": "",
  "optional": "true",
  "completion": {
    "complete": [
      {
        "kill": "bosses_of_mass_destruction:underworld_knight",
        "count": 1
      }
    ]
  },
  "reward": {
    "items": [
      {
        "item": "bosses_of_mass_destruction:ancient_anima",
        "count": 16
      }
    ],
    "exp": "points",
    "count": 2500
  }
}